View Issue Details

IDProjectCategoryView StatusLast Update
0002448Print 3D[All Projects] Generalpublic2018-05-20 20:52
ReporterXenosAssigned ToXenostom 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Summary0002448: Skye/Xenos en 3D
DescriptionSi j'arrive à avoir des models 3D de Skye, de Xenos ou d'autres dragons de deviantArtistes, je pourrai alors les imprimer et éventuellement les vendre après peinture (ou bruts)
TagsNo tags attached.
Attach Tags

Activities

Xenos

Xenos

2018-05-20 20:52

administrator   ~0003796

Done !

Issue History

Date Modified Username Field Change
2018-04-17 20:23 Xenos New Issue
2018-05-18 13:54 Xenostom Assigned To => Xenostom
2018-05-18 13:54 Xenostom Status New => In progress
2018-05-20 20:52 Xenos Status In progress => Close
2018-05-20 20:52 Xenos Resolution open => fixed
2018-05-20 20:52 Xenos Note Added: 0003796